<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[776,144][1200,664]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[776,144][1200,664]"><node index="0" text="" resource-id="" class="android.widget.ListView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,160][1184,648]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,160][1184,256]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,183][1152,232]"><node index="0" text="Import Repository" resource-id="android:id/title" class="android.widget.TextView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,183][1152,232]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,258][1184,354]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,281][1152,330]"><node index="0" text="Git Profile" resource-id="android:id/title" class="android.widget.TextView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,281][1152,330]" /></node></node><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,356][1184,452]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,379][1152,428]"><node index="0" text="Private Keys" resource-id="android:id/title" class="android.widget.TextView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,379][1152,428]" /></node></node><node index="3" text="" resource-id="" class="android.widget.LinearLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,454][1184,550]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,477][1152,526]"><node index="0" text="Feedback" resource-id="android:id/title" class="android.widget.TextView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,477][1152,526]" /></node></node><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[792,552][1184,648]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,575][1152,624]"><node index="0" text="Donate" resource-id="android:id/title" class="android.widget.TextView" package="me.sheimi.sgit" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[824,575][1152,624]" /></node></node></node></node></node></hierarchy>